Subject: Re: bug#57604: [ef]grep usage -> POSIXLY_CORRECT?

From: Karl Berry <[email-masked]>
Date: Wed, 7 Sep 2022 16:35:14 -0600

sj> Personally, I'd rather have tools exit with an error code on
    invalid uses rather than issuing warning messages.

For me (and according to historical practice), an unnecessary \ is not
invalid. So, not surprisingly, I, on the other hand, would rather have
grep provide a way to turn off the warning (or go back to not warning by
default, but I guess that argument has been rejected).  --karl